/* © IS2K, generic styles */
@CHARSET "ISO-8859-1";

.page-layout {height:100%;width:100%;padding:0;margin:0;}
.page-layout {
  font:normal normal normal 16px/normal normal, 'Trebuchet MS', Helvetica, sans-serif;
  font-family: "Antic Slab", Arial, Helvetica, sans-serif;
  font-size: 16px;
  }

/*
@media only screen and (max-width: 1020px) {
  .page-layout {font-size: 32px;}
}

@media only screen and (min-width:1021px) and (max-width: 2000px) {
  .page-layout {font-size: 50px;}
}

@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}

@-ms-viewport{
  width: device-width;
  height: device-height;
  initial-scale:1;
}
width: extend-to-zoom;

@-ms-viewport{
  width: device-width;
}
@-viewport{
  width: device-width;
}
*/



/*

@media
only screen and (-webkit-min-device-pixel-ratio: 0.01) and (-webkit-max-device-pixel-ratio: 1),
only screen and (min-resolution: 0.01dppx) and (max-resolution: 1dppx)
{
  .page_frame{font-size: 1em;}
  .popup_details_dlg {font-size:1em;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.01) and (-webkit-max-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.01dppx) and (max-resolution: 1.5dppx)
{
  .page_frame{font-size: 1em;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.51) and (-webkit-max-device-pixel-ratio: 2),
only screen and (min-resolution: 1.51dppx) and (max-resolution: 2dppx)
{
  .page_frame{font-size: 1em;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2.01) and (-webkit-max-device-pixel-ratio: 3),
only screen and (min-resolution: 2.01dppx) and (max-resolution: 3dppx)
{
  .page_frame{font-size: 1em;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 3.01) and (-webkit-max-device-pixel-ratio: 4),
only screen and (min-resolution: 3.01dppx) and (max-resolution: 4dppx)
{
  .page_frame{font-size: 1em;}
}
*/

.page_frame{font-size: 1em;}

@media only screen and (max-width: 350px) and (orientation: portrait){
  .page-layout {font-size: 12px;}
}
@media only screen and (min-width:351px) and (max-width: 401px) and (orientation: portrait){
  .page-layout {font-size: 13px;}
}
@media only screen and (min-width:401px) and (max-width: 500px) and (orientation: portrait){
  .page-layout {font-size: 15px;}
}
@media only screen and (min-width:501px) and (max-width: 600px) and (orientation: portrait){
  .page-layout {font-size: 20px;}
}
@media only screen and (min-width:601px) and (max-width: 800px) and (orientation: portrait){
  .page-layout {font-size: 24px;}
}
@media only screen and (min-width:801px) and (max-width: 1024px) and (orientation: portrait){
  .page-layout {font-size: 28px;}
}
@media only screen and (min-width:1025px) and (max-width: 1500px) and (orientation: portrait){
  .page-layout {font-size: 40px;}
}
@media only screen and (min-width:1501px) and (max-width: 2000px) and (orientation: portrait){
  .page-layout {font-size: 60px;}
}


@media only screen and (max-width: 1024px) and (orientation: landscape){
  .page-layout {font-size: 12px;}
}
@media only screen and (min-width:1025px) and (max-width: 1500px) and (orientation: landscape){
  .page-layout {font-size: 16px;}
}
@media only screen and (min-width:1501px) and (max-width: 2400px) and (orientation: landscape){
  .page-layout {font-size: 20px;}
}



input, textarea, keygen, select, button {
  font:normal normal normal 1em/normal normal, 'Arial', Helvetica, sans-serif; margin:0;padding:0;
  font-size: 1em;
  border-width:1px;
  }

table {border-collapse:collapse; border-spacing:0;}

/*body {font-size:1em;}*/
h1 {font-size:1.2em;text-align:center;}
h2 {font-size:1.1em; text-align:center; width:95%; margin:auto;}
h3 {font-size:1.05em; padding-left:0.5em;}
h4,h5,h6,h7 {font-size:1.025em;}

.mil_txt {font-size:0.8em;}
#tip_txt {font-size:0.8em; vertical-align:top}

.check .mil_txt {font-size:0.8em;}

legend {border:inherit; font:inherit; font-size:0.9em;margin-left:0.5em;}
fieldset {border:1px solid silver; margin-top:0.5em 0; padding:0 0 1.2em 0;}

/*IE 'background bleeding' fix*/
/*
fieldset {padding-top:17px; position:relative;}
legend {position:absolute;top:-0.5em; left:0.2em;white-space:nowrap}
*/

.transparent_table {border:none;background:none;padding:0;margin:0;width:100%;}
.transparent_table td {padding:0; border:none;}

.page-layout .header {min-height:1em;}
.page-layout .header .transparent_table td {height:1.3em;vertical-align:middle;}

/*.page-layout .header {width:100%; position:fixed; top:0;left:0;z-index:100;}*/
.page-layout .header .transparent_table td {padding:0px 0px;}
.page-layout .header a, .footer a{text-decoration:none;}
.page-layout .header a:hover, .footer a:hover {text-decoration:underline}
.page-layout .header .logo {height:100%;}
.page-layout .header .logo img {height:1.3em; width:auto;}

/*.page-layout .header .header_sec_b  {display:inline-block;}*/

.header_sec_b, .footer_sec_b {text-align:left;}
.header_sec_m, .footer_sec_m {text-align:center;}
.header_sec_e, .footer_sec_e {text-align:right;}

.page-layout .footer td {height:1.3em; padding:0px;}
.page-layout .footer .logo {height:100%;}
.page-layout .footer .logo img {height:1.3em; width:auto;}

.page_frame {height:100%;width:100%;padding:0;margin:0;}

.content {padding:0.3em 0; margin:auto; text-indent:0px; text-align:left;}
.content .title {text-align:center; font-size: 1.35em; padding:0.6em 0; margin:0;}
.content .title-comments {font-size:0.8em; font-style:italic; text-align:center; padding:0; margin:0;}
.content .comments {font-size:0.8em; font-style:italic;}
.content a {text-decoration:none; }
.content p {margin: 0 0 0.5em 0;}

/*custom message styles*/
.cust_msg_edit {border: dotted 1px; margin-bottom:2px; padding:2px;}
.cust_msg_edit input[type="button"] {font-size:0.7em; padding:0 0.3em}

.cust_msg_name{}
.cust_msg_text{}

.tune_caption {text-align:center;}
.tune_caption h1 {margin:0;}
.tune_caption .cust_msg_text {margin:0 0 2px 0;}

.nowrap {white-space:nowrap}
.no_cell_wrap td {white-space:nowrap}

.page_frame_content {vertical-align:top;width:100%; height:100%; padding:0.5em 0.2em}

/*full/auto tabs area*/
.page_tabs_frame {width:100%;padding:0; margin:auto;}

td.page_tabs_frame  {margin:0;padding:0;}
.page_tabs_frame .view_content {height:100%;margin:0;padding:0.1em; border-width: 1px; border-style: none solid solid none; background:white; font-size:1.1em;}
.page_tabs_frame .content {margin:0;padding:0;}


.c_menu a {font-weight:normal;text-decoration:none;display:block;}

.menu_header, .tundra .dojo_menu_bar {display:inline; background:none; border:none;}
.menu_header a {display:inline;}
.menu_header .dijitMenuBar .dijitMenuItem {padding:0 0.25em; margin-left:0.25em; font-size:1.1em;}
.tundra .dijitMenuItem .dijitMenuItemLabel {padding:0.5em 0.5em;font-size:1.5em;}

.edit_field {padding:0 2px}

.gen_tbl {border:1px solid silver; text-align:center;}
.gen_tbl td {border:1px solid silver;margin:0;padding:1px 0.3em;}
.gen_tbl th {border:1px solid silver;margin:0;padding:1px 0.3em;font-size:0.9em;}
.gen_tbl .lbl_col {text-align:left}
.gen_tbl .button_field input {text-align:center; margin-bottom:2px;}
.gen_tbl input {text-align:right}
.gen_tbl .diff {background:#FFE0CC}
.gen_tbl_special_cell {background:#ECECE3}

.edt_cell {cursor:pointer;}
.lbl_field {overflow:hidden; white-space:nowrap;padding-left:3px;}

.inp_block #description {width:60em;}


.c_login_form {margin:auto; padding:1em; border:solid 1px;}/* font-size:1.2em; width:14em;}*/
.c_login_form .input_label {font-style:italic;font-size:0.8em}
.c_login_form .input_area input {width:100%; height:1.8em; padding:0.2em;}
.c_login_form .login_result_message {padding-top:1em; width:100%}
.c_login_form #login_submit {margin:1em 0 0 0; padding:0.3em 0.5em; width:100%; display:block;}


.list_tbl {text-align:left; width:100%}
.list_tbl a {width:100%;margin:0;padding:0;display:block}
.list_tbl th a {text-decoration:none; }
.list_tbl td {word-wrap:break-word;}

.list_tbl_filters {white-space:nowrap; font-size:1em;}
.list_tbl_filters input {width:5em; text-align:left;font-size:inherit;}
.list_tbl_filters select {font-size:inherit}
.list_tbl_filters .date_from_plus .from {width:6em;}
.list_tbl_filters .date_from_plus .plus {width:2em}
.list_tbl_filters #details {width:95%;}
.list_tbl_filters #user_name{width:95%;}
.list_tbl_filters #email {width:95%;}

.list_tbl_caption {display:none;}

.inp_txt_filter [type="text"] {width:100%; max-width:8em;}

.list_nav {margin:0.5em 0; font-size:0.9em}
.list_nav input{font-size:1em}
.list_nav input[type="submit"]{min-width:2em; padding:0.2em 0.4em; margin-right:0.7em}
.list_nav input[type="text"]{width:2em;}


.menu_h_tabs_25 {margin-left:2px; font-size:1.05em;}
.menu_h_tabs_25 .item {position:relative; border:1px solid silver;}
.menu_h_tabs_25 .nav {padding:3px 3px 3px 10px;}
.menu_h_tabs_25 .active {border-right:none;}
.menu_h_tabs_25 .spacer_style {height:0.8em; border-style:solid; border-width:0 1px 0 0;margin:0; }
.menu_h_tabs_25 .check {position:absolute; left:0; height:100%; width:15px;}
.menu_h_tabs_25 .checked {}
.menu_h_tabs_25 .check .mil_txt {position:relative; top:-4px;left:0px; width:100%; height:100%; border:none;}
.menu_h_tabs_25 .check a {height:100%; width:100%;cursor:url('../images/pin_lb.png'),crosshair;}

.user_block {float:left; margin:0.3em;padding:0.3em;}
.user_block #btnStore {padding:2px 20px; margin:3px 0; font-size:1.1em; }
.user_block .inp_block {padding-bottom:0.4em;width:auto; float:left;clear:both}
.user_block .inp_block .inp {float:left;clear:right}
.user_block .lbl {float:left;width:9em}
.user_block #email {min-width:15em}

.edit_v_field {width:auto; padding:0.3em; position:relative;display:inline-block;}
.edit_v_field .inp_block {float:left;clear:both;margin:0;padding:0; width:100%;}
.edit_v_field .inp_block .lbl {float:left; padding-right:0.3em;}
.edit_v_field .inp_block .inp {float:right; }
.edit_v_field .inp_block .btn {float:right;}
.edit_v_field .inp_block .descr {float:left;clear:both;}
.edit_v_field .check_box_list label {float:left; margin-right:1em;clear:both;}

/*IE 'background bleeding' fix*/
/*
.edit_v_field {padding-top:17px; position:relative;}
*/

.sys_options_maintenance_grp #close_site_msg {width:18em; padding:0.3em;}

.custom_msg_edit .inp_block .inp {float:left; margin:2px}
.custom_msg_edit .inp_block .lbl {min-width:9em;}
.custom_msg_edit #text {width:40em; height:12em; border-color:gray;}
.custom_msg_edit #name {width:40;}
.custom_msg_edit select {width:10em;}
.custom_msg_edit .dijitTextBox {width:10em;}

.mass_email_compose .inp_block .inp {float:left; margin:2px;width:80%;}
.mass_email_compose .inp_block .lbl {min-width:5em;}
.mass_email_compose #subject {width:100%}
.mass_email_compose #message {width:100%; height:25em;}
.mass_email_compose #recipients {font-size:0.9em}

.sys_routine_fields .inp_block {border-bottom: dotted 1px;}
.sys_routine_fields .lbl {font-weight:600;}
.sys_routine_fields .descr {font-size:0.8em; font-style:italic; font-weight:200;}

.gen_tbl input[type="submit"] {padding:0 0.6em;}

.btn_block {width:100%; float:left; clear:both; margin:0.6em 0 0 0; padding:0.3em 0 0 0; border-top:solid 1px;}
.btn_block_top {margin:0 0 0.6em 0; padding:0 0 0.3em 0; border-top:none;border-bottom:solid 1px;}
.btn_block input {padding:0.1em 0.7em; font-size:1.1em;}
.btn_block #btnApply {padding:0.2em 1em;}

.btn {padding:0.2em;}
.btn input {margin:0.2em 0.2em;}
.btn .spacer {display:inline-block;width:1.5em;}

.usr_message {display:block;}
.usr_message .details {padding:2px 0.5em; margin-bottom:0.3em; border-width:0 1px 1px 0;}
.val_message .details {margin:0.3em; padding:2px 0.5em;}
.usr_message .details div {padding-left:0.6em; display:block}
.usr_message .details pre {margin:0;padding:1em}

.menu_h_tabs_02 table {table-layout:auto; border:none;height:100%;}
.menu_h_tabs_02 td {border:1px solid silver; padding:0;}
.menu_h_tabs_02 .item_selected_style a {font-weight:bold}
.menu_h_tabs_02 span {padding:0 3px 0 3px;}
.menu_h_tabs_02 a {width:100%;height:100%;}
.menu_h_tabs_02 .spacer_style {width:3px; border-width:0 0 1px 0;}

.menu_h_tabs {margin:0;height:100%;}
.menu_h_tabs table {height:100%;}
.menu_h_tabs .item {border:1px solid silver;}
.menu_h_tabs .spacer_style {height:100%; width:3px; margin:0;padding:1px 0 0 0; border-style:solid; border-width:0 0 1px 0;}
.menu_h_tabs .nav {padding:1px 0.3em 0 1em;}
.menu_h_tabs .active a {font-weight:bold;}
.menu_h_tabs .check {float:left;position:relative; left:0px; width:1em;height:100%;}
.menu_h_tabs .check .mil_txt {position:relative; left:0; top:-0.25em; width:100%; border:none;}
.menu_h_tabs .check a {width:100%;font-weight:normal; cursor:url('../images/pin_lb.png'),crosshair}

.view_content h1 {margin-left:0.6em;}

.note {font-size:0.8em; font-style:italic;}

.nav_items {padding:0 0 0 1.2em}

.rec_view a {display:inline;background: url('../images/m_glass.png') no-repeat; height:1em; padding-right:1.1em;}
.rec_view div {display:inline;}

.rec_delete div {background:url('../images/b_drop.png') no-repeat;}
.rec_edit div {background:url('../images/b_edit.png') no-repeat; float:right;}
.rec_load div {background:url('../images/b_open.png') no-repeat;}
.rec_run div {background:url('../images/b_run.png') no-repeat;}

.rec_delete div,
.rec_edit div,
.rec_load div,
.rec_run div
{width:1.6em;height:1.6em; background-size:1.6em 1.6em; margin:0.1em}

.gl_extra_action_controls {margin-left:0.6em; font-size:1.25em;}
.gl_extra_action_controls input[type="submit"] {padding:0 0.3em;}
.gl_position_controls_top {display:none}

.hierarchy_item {padding:0 0 0 0.6em; float:left; clear:both; margin:0; position:relative;}
.hierarchy_item .hi_name {float:left; margin:0; font-weight:bold;}
.hierarchy_item .hi_value {padding:0 0 0 0.6em; float:left; clear:right; margin:0;}

.menu_assist_block {border:none; padding:0.7em 0;}
.menu_assist_block .tip {cursor:pointer;background:url('../images/on_fly_menu_wand.png') left top no-repeat; background-size:0.8em 0.8em;}
.menu_assist_block #tip_txt {padding-left:1em;}
.menu_assist {display:none; position:absolute; z-index:100; border:outset 1px;}
.menu_assist .item {padding:2px 0.3em; white-space:nowrap; margin: 2px 2px;}

#mnas_sc_list {border-width:0 1px 0 0;padding:0 0 3px 0.6em;}
#mnas_qry_list {border-width:0 1px 0 0;}
#mnas_edispl_bysect {border-width:0 0 1px 0;padding-bottom:2px;}
#mnas_edispl_sum {float:left; border-width:0 0 1px 0;padding-bottom:0;}

#mnas_dv_list {border-width:0 0 0 1px; padding-right:0.3em;}
#mnas_dv_list .tip {margin:0 0 0 auto;}


.row_name {text-align:left;}

.nav_map_block .nav_item {white-space:nowrap}


.encl_dlg_01 {display:none; position:absolute; width:9em; border: solid 1px grey; background:inherit; padding:0.3em;z-index:100;}
.encl_dlg_01 #btn_ext_close {float:left; padding:2px 1.2em; margin:3px 0; clear:both;}
.encl_dlg_01 .inp_block .inp textarea {width:6em; height:9em;}
.encl_dlg_01 .lbl {float:left; white-space:nowrap;}
.encl_dlg_01 .inp {float:right}


.inp_with_ext_block {border:none;background:inherit;padding:0;margin:0;width:auto; height:auto; float:right;}
.inp_with_ext_block td {padding:0 0 0 1px; border:none;}
.inp_with_ext_block td {vertical-align:middle;}

.sort_order {padding-left:0.3em;}
.ext_button {padding:0.1em 0.5em;}
.ext_act_btn_delete {background:url('../images/b_drop.png') no-repeat center center; min-width:17px; min-height:17px}

.gen_3d_border { border:1px solid;}

.main_page_tabs {height:100%;font-size:1.05em;white-space:nowrap; overflow:hidden;}
.main_page_tabs table {height:100%; width:100%;table-layout:fixed;}
._main_page_tabs td {height:100%; }
.main_page_tabs a {height:100%; text-decoration:none}
.main_page_tabs td.spacer_style:hover {background:none;}

.main_page_tabs .mil_txt
{height:100%;font-size:1em; padding:0.5em 0.2em; min-width:2em; text-align:center}

.mct_container {white-space:nowrap;}
.mct_container table {height:100%;}

/*---> default color scheme */
.usr_message {color:black; }
.usr_message .details {background:#FFE0CC; border:solid #004C00; border-width:0 1px 1px 0;}
.val_message .details {background:inherit; border:none;}
.usr_message .msg_error {background: #FF4D4D;}
.usr_message .msg_warning {background: orange;}
/*--<*/

.perm_node {font-weight:100; border-bottom: 1px dotted; font-size:0.8em; font-style:italic; }

/*--> pick image page styles */
.pick_image_dlg {}
.pick_image_thumbnail {max-width:200px; max-height:50px; }
.pick_image_dlg_img {height:50px; width:auto; max-width:200px; float:left; background-size: auto 100%; background-repeat:no-repeat; margin:1px; padding:1px; border:1px solid grey;}
.pick_image_dlg_grp {width:100%; float:left; border-bottom:1px solid; clear:both; text-align:center}
.btn_pick_file {background:url('../images/b_edit.png') no-repeat; margin-left:2px; width:20px; height:20px;}
.btn_clear_field {background:url('../images/b_drop.png') no-repeat; margin-left:2px; width:20px; height:20px;}

.cust_img_thumb {float:left; margin:5px;}
.cust_img_thumb img {max-width:200px; max-height:100px; display:block; border-right:1px solid grey; border-bottom:1px solid  grey;}
.cust_img_thumb input {margin:3px;}
/*--<*/

div, table, span, input, fieldset {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
  padding: 0.1em 0.5em;
}

/*---> for Opera */
input[type="checkbox"] {width: 1em; height:1em; margin:2px 0;}
/*---< for Opera */

/*---> iPartner specific */
.page-layout .footer .copyright {text-align:center;}

#form_edit_wipr {font-size:1.3em}
#form_edit_wipr .inp_block {width:100%}
#form_edit_wipr .inp_block {margin-bottom:0.4em}
#form_edit_wipr .inp_block {float:left;padding:0; width:100%;}
#form_edit_wipr fieldset {float:left;}
#form_edit_wipr .inp_block .lbl {float:left; min-width:5em;padding-right:0.3em;}
#form_edit_wipr .inp_block .inp {float:left;}
#form_edit_wipr #details {min-width:16em; min-height:4em;}
#form_edit_wipr #val_units, #val_total, #val_unit_weight{width:5em; margin-right:3px;}
#__form_edit_wipr .ext_button {border-color: white black black white; background-color:inherit; margin-left:0.5em; }
#form_edit_wipr .ext_button {margin-left:0.5em; }
#form_edit_wipr .ext_act_btn_sand_glass {height:1.7em; background:url('../images/b_sand_watch.png') no-repeat center center; background-size:1em 1em; padding:0.1em 1em}

#form_edit_wipr #inp_block_status_id {font-size:0.6em;}
#form_edit_wipr #inp_block_details {font-size:0.8em;}
#form_edit_wipr #inp_block_details .inp {width:100%;}
#form_edit_wipr #inp_block_details textarea {width:100%;}

#form_edit_client fieldset {float:left;clear:both;width:100%}
#form_edit_client .inp_block {float:left;clear:both;width:100%; margin:0.2em 0.3em;}
#form_edit_client .inp_block .inp {padding-left:1em;float:left; width:14em;}
#form_edit_client .inp_block .lbl {font-size:0.9em;float:left;width:6em;}
#form_edit_client input[type="text"] {width:100%}
#form_edit_client textarea {width:100%; height:3em;}
#form_edit_client .inp_with_ext_block {float:left; width:100%}

#form_edit_file fieldset {float:left;clear:both;width:100%}
#form_edit_file .inp_block {float:left;clear:both;width:100%; margin:0.2em 0.3em;}
#form_edit_file .inp_block .inp {padding-left:1em;float:left; width:12em;}
#form_edit_file .inp_block .lbl {font-size:0.9em;float:left;width:8em;}
#form_edit_file input[type="text"], textarea {width:100%}
#balance_wip, #balance_disb, #balance_ret, #balance_ar, #balance_adv, #balance_trust, #balance_term, #date_opened, #date_closed {text-align:right;}

#form_edit_wip_type fieldset {float:left;clear:both;width:100%}
#form_edit_wip_type .inp_block {float:left;clear:both;width:100%; margin:0.2em 0.3em;}
#form_edit_wip_type .inp_block .inp {padding-left:1em;float:left; width:12em;}
#form_edit_wip_type .inp_block .lbl {font-size:0.9em;float:left;width:8em;}
#form_edit_wip_type input[type="text"], textarea {width:100%}


/*
#form_edit_file .inp_block .inp {padding-left:1em;}
#form_edit_file .inp_block .lbl {font-size:0.9em;}

#form_edit_wip_type .inp_block .inp {padding-left:1em;}
#form_edit_wip_type .inp_block .lbl {font-size:0.9em;}
*/

.owner_details_grp {float:left; clear:both; width:100%;}
.wipr_details_grp {float:left; clear:both; border:none; width:100%;}
.wipr_details_grp legend {display:none}
.wipr_details_grp #file_matter {font-size:0.7em; font-style:italic; margin-left:2em;
  max-width: 40em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wipr_details_grp #inp_block_file_matter .inp {width:100%}

.val_units_grp, .val_total_grp {float:left; clear:both; border:none; width:100%; }
.val_units_grp div, .val_units_grp input {font-size:1.1em;}
.val_total_grp div, .val_total_grp input {font-size:1.1em}

.stopwatch_dlg {height:16em;}
.stopwatch_dlg .time {width:100%; text-align:center; margin:0.3em auto; font-size:4em;}
.stopwatch_dlg .btn_block input[type="button"] {width:2em;height:2em; margin:0.2em 0.3em; font-size:1.7em;}
.stopwatch_dlg #stop_watch_start {background:url('../images/b_play.png') no-repeat center center; background-size:1em 1em;}
.stopwatch_dlg #stop_watch_pause {background:url('../images/b_pause.png') no-repeat center center; background-size:1em 1em;}
.stopwatch_dlg #stop_watch_stop {background:url('../images/b_stop.png') no-repeat center center; background-size:1em 1em;}
.stopwatch_dlg #stop_watch_reset {background:url('../images/b_drop.png') no-repeat center center; background-size:1em 1em;}

#btn_set_to_wip {background-image:url('../images/b_run.png'); background-repeat:no-repeat; background-position:right center; min-width:5em;}

/*---< iPartner specific */

#gl_table_id_ td {
    max-width: 7em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tabs_ext_btn {width:2.5em}
.popup_details_dlg .btn_block {margin-bottom:0.5em;}

#file_id, #type_id {
  -webkit-appearance:none; -moz-appearance:none; appearance:none;
  padding: 0 0 0 1.2em;
  background:url('../images/on_fly_menu_arrow.png') no-repeat center center; background-size: 60% 60%;
  }
/*
#file_id, #type_id {-webkit-appearance:none; -moz-appearance:none; appearance:none; padding-right:1em; background:url('../images/on_fly_menu_arrow.png') no-repeat center center white; background-size: 60% 60%;}
*/
#file_id_txt, #type_id_txt {width:7em}

/*
.__form_submit_sign_block {position:fixed; top:0; left:0; width:100%; height:100%; text-align:center; opacity:0.5}
.__form_submit_sign {position:absolute; top:30%; left:35%; margin:auto; padding:0.3em; font-size:2em; width:30%; background: green; color:white}
*/

.form_submit_sign_block {position:fixed; width:60%; top:30%; left:20%; }
.form_submit_sign {width:100%; height:100%; text-align:center; padding:0.3em; font-size:2em; background:green; color:white; opacity:0.6}

#gl_th_client_id, #gl_th_number, #gl_th_file_number {width:8em;}
#gl_th_type, #gl_th_type_code {width:3em; }
#gl_th_code, #gl_th_client_code {width:5em; }
#gl_th_set_to_wip, #gl_th_open, #gl_th_delete, #gl_th_load {width:2em; }

/* display list view styles*/
.dlv_tiles .tiles {margin:1em; max-width:23%; border:1px solid; text-align:center; float:left;}
.dlv_tiles .tiles {margin:0.5em 0.5em; float:left;}
/*.tf_delete, .tf_format, .tf_public, .tf_date_created  {display:none}*/

.dlv_tiles .tiles div {float:left; padding:0.2em 0.5em; }
.dlv_tiles #gl_table_id_ td {
    white-space: normal;
}

.dlv_tiles .tiles .tf_load,
.dlv_tiles .tiles .tf_open,
.dlv_tiles .tiles .tf_delete
  {width:auto; max-height:1em;}

.dlv_tiles_files .tiles .tf_set_to_wip {clear:left}
.dlv_tiles_files .tiles .tf_open
  {float:right;}

.dlv_tiles_files .tf_number {font-weight:bold}
.dlv_tiles_files .tf_client_code,
.dlv_tiles_files .tf_date_opened
  {font-size:0.8em}
.dlv_tiles_files .tf_balance_wip,
.dlv_tiles_files .tf_balance_disb,
.dlv_tiles_files .tf_balance_ret,
.dlv_tiles_files .tf_balance_ar,
.dlv_tiles_files .tf_balance_adv,
.dlv_tiles_files .tf_balance_trust,
.dlv_tiles_files .tf_balance_term
  {font-size:0.6em}
.dlv_tiles_files .tf_matter,
.dlv_tiles_files .tf_client_name
  {width:100%}
.dlv_tiles_files .tf_matter
  {font-size:0.8em; font-style:italic;}
